umbrello 25.04.0 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

codeparameter.cpp File Reference
`#include "codeparameter.h"`
`#include "association.h"`
`#include "attribute.h"`
`#include "classifiercodedocument.h"`
`#include "debug_utils.h"`
`#include "umldoc.h"`
`#include "umlobject.h"`
`#include "umlrole.h"`
`#include "uml.h"`
`#include "codegenfactory.h"`
`#include <QXmlStreamWriter>`